Adium updated to 1.5.4

Posted by:
Date: Wednesday, November 7th, 2012, 08:37
Category: News, Software

adiumducky.gif

Adium, the open source instant message chat client with support for multiple programs (including AOL Instant Messenger, ICQ, Jabber, MSN, Yahoo! Google Talk, Bonjour, etc.) has been updated to version 1.5.4.

The new version, a 22.7 megabyte download adds the following fixes and changes:

- Updated the included Growl SDK to 2.0, adding support for Notification Center on 10.8 if Growl is not installed. (#15867)

- Updated libotr to 3.2.1, fixing a security vulnerability.

- Updated libpurple to 2.10.6.

- Changed the default tab switching shortcuts for new users to Control-Tab/Control-Shift-Tab, to match Safari. (#16102)

- Improved disk usage: limit the tracking of the “last seen” time to contacts who are on your contact list.

- Fixed a problem where accepting a group chat invite on Sametime 8.5.1 would crash Adium. (Jonathan Rice and Jere Krischel) (#16114)

- Fixed a problem where accepting a group chat invite on HipChat’s XMPP server would crash Adium. (#16007)

- Fixed a problem preventing Adium from executing Applescripts when Gatekeeper is enabled.

- Added routines to make Secure Transport (on 10.8 and above) work around buggy TLS implementations in certain older XMPP servers. (#16081)

- Updated translations: British English, Czech, Danish (#16196), Dutch (#16220), French (#16207), Italian (#16218), Norwegian (Bokmål) (#16219), Portuguese (Portugal) (#16211), Slovakian (#16194), Turkish.

Adium 1.5.4 is available for free and requires Mac OS X 10.6.8 or later and an Intel-based Mac to run.

If you’ve tried the new version and have any comments, let us know.

Recent Posts